<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="AdvertsingProfitControl.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <connectionStrings>
    <add name="AdvertisingProfitControlDbContext" connectionString="data source=(LocalDb)\MSSQLLocalDB;initial catalog=AdvertisingProfitControl;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <userSettings>
    <AdvertsingProfitControl.Properties.Settings>
      <setting name="ConnectionString" serializeAs="String">
        <value />
      </setting>
      <setting name="DefaultServer" serializeAs="String">
        <value>(LocalDb)\MSSQLLocalDB</value>
      </setting>
      <setting name="ReportPaperKind" serializeAs="String">
        <value>A4</value>
      </setting>
      <setting name="ApcReportWidth" serializeAs="String">
        <value>100%</value>
      </setting>
      <setting name="ApcReportHeight" serializeAs="String">
        <value>100%</value>
      </setting>
      <setting name="WicReportWidth" serializeAs="String">
        <value>100%</value>
      </setting>
      <setting name="WicReportHeight" serializeAs="String">
        <value>100%</value>
      </setting>
      <setting name="ApcFontSize" serializeAs="String">
        <value>14px</value>
      </setting>
      <setting name="WicFontSize" serializeAs="String">
        <value>20px</value>
      </setting>
    </AdvertsingProfitControl.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Common.Logging" publicKeyToken="af08829b84f0328e" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.3.1.0" newVersion="3.3.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>